Benutzer-Werkzeuge

Webseiten-Werkzeuge


webserver:webserverkonfiguration

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

webserver:webserverkonfiguration [2020/06/19 10:24] (aktuell)
Zeile 1: Zeile 1:
 +====== Webserverkonfiguration ======
  
 +Unsere Webserver sind folgendermaßen für Sie konfiguriert:
 +
 +  * [[https://httpd.apache.org|Apache]] 2.4.x als Multi-Processing-Modul ([[https://httpd.apache.org/docs/2.4/de/mod/worker.html|MPM]])
 +  * PHP 7.4, 7.3, 7.2, 7.1, 7.0 (aktuell noch die Standardeinstellung) oder 5.6 via FastCGI oder PHP-FPM ohne safe_mode. Achtung, PHP 7.1, 7.0 und 5.6 werden offiziell [[https://www.php.net/supported-versions.php|nicht mehr supported]].
 +  * [[webserver:zugriff-auf-systemwerkzeuge|Zugriff auf Systemwerkzeuge]] (ImageMagick etc)
 +  * Anbindung an [[https://mariadb.org|MariaDB]] 10.4.x (kompatibel zu MySQL) Datenbanken
 +  * Perl 5.2x
 +  * [[https://de.wikipedia.org/wiki/Hypertext_Transfer_Protocol#HTTP/2|HTTP/2]]
 +
 +Unsere Kunden setzen erfolgreich viele populäre Webanwendungen auf unseren Servern ein. Eine Liste mit ein paar wenigen Beispielen [[webserver:webapplikationen-bei-hot-chilli|finden Sie hier]].
webserver/webserverkonfiguration.txt · Zuletzt geändert: 2020/06/19 10:24 (Externe Bearbeitung)